@charset "utf-8";
:root {--main-color: #252525; --point-color: #051766;}
.w960 {max-width: 960px;}
.event2512 .section .divider {height: 1px; background: #d9d9d9; margin-top: 32px;}
.event2512 .section_wrap.gray_bg {background-color: #f7f7f7;}
.event2512 .section .round_box + .round_box {margin-top: 32px;}
.event2512 .section .round_box .img_box img{width: 100%; margin-top: 32px;}
.event2512 .section .top_tit {text-align: center;}
.event2512 .section .top_tit h3 {font-size: 28px; font-weight: bold; color: var(--main-color); font-family: 'YouandiNewKr';}
.event2512 .section .top_tit .benefit_tit {font-size: 40px; font-weight: bold; font-family: 'YouandiNewKr'; margin-top: 8px; color: var(--point-color); line-height: 48px;}
.event2512 .section .top_tit .benefit_tit + span{display: inline-block; font-size: 20px; font-weight: bold; margin-top: 8px; color: var(--point-color);}
.event2512 .section .blue_box {width: 100%; padding: 40px; margin-top: 32px; border-radius: 24px; background-color: #EEF8FD ;}
.event2512 .section .blue_box.diary_event{display: flex; justify-content: space-between; padding: 18px 30px;}
.event2512 .section .blue_box.diary_event .benefit_sub{font-size: 18px; font-weight: 700;}
.event2512 .section .blue_box.diary_event .benefit_tit{display: inline-block; word-break: keep-all; text-align: left; font-size: 32px; font-weight: 700;}
.event2512 .section .blue_box.diary_event .price {margin-top: 8px;}
.event2512 .section .blue_box.diary_event .price .price_before {display: inline-block; color: #5e5e5e; font-size: 16px; text-decoration: line-through;}
.event2512 .section .blue_box.diary_event .price .price_after {display: inline-block; color: var(--point-color); font-size: 20px; font-weight: 700;}
.event2512 .section .blue_box.diary_event .price .arrow_right {font-weight: 700;}
.event2512 .section .blue_box.diary_event img{width: 210px;}
.event2512 .section .blue_box .benefit_tit { font-size: 24px; color: var(--point-color); font-weight: 700; text-align: center;}
.event2512 .section .blue_box .benefit_tit + span {color: var(--point-color); font-size: 20px;}
.event2512 .section .blue_box .benefit_box {display: flex; gap: 8px; margin-top: 16px;}
.event2512 .section .blue_box .benefit_box + p {margin-top: 32px;}
.event2512 .section .blue_box .benefit {display: flex; flex: 1; gap: 10px; position: relative; align-items: center; justify-content: center; background-color: #ffffff; min-height: 140px; border-radius: 16px; text-align: center;}
.event2512 .section .blue_box .benefit:first-child:after {content: ''; display: inline-block; vertical-align: middle; position: absolute; right:-24px; z-index: 999; width: 40px; height: 40px; background-image: url(/koreanair/event/images/img_plus_01.png); background-size: cover;}
.event2512 .section .blue_box .benefit:nth-child(2) :after {content: ''; display: inline-block; vertical-align: middle; position: absolute; right:-24px; z-index: 999; width: 40px; height: 40px; background-image: url(/koreanair/event/images/img_plus_02.png); background-size: cover;}
.event2512 .section .blue_box .benefit > p {font-weight: 700; font-size: 24px;}
.event2512 .section .blue_box .benefit > p > span {display: inline-block; font-size: 14px; line-height: 20px;}
.star_text {margin-top: 8px; font-size: 14px; color: #5e5e5e;}
.link_arrow_box {display: block; margin-top: 28px;}
.link_arrow_box .link_arrow {position:relative; padding-right: 24px; font-weight: 500; font-size: 18px;}
.link_arrow_box .link_arrow::after {display: inline-block; position:absolute; content: ""; background-image: url('../img/img_2504_arr_R.png'); width: 24px; height: 24px; background-size: 8px 12px; background-repeat: no-repeat; background-position: center; position: absolute; top: 0; right: 0;}
.gray_box > div > p {font-size: 20px; color: var(--point-color); font-weight: 700;}
.kakao_btn {margin-top: 16px;}
.bul_list > li {margin-top: 4px;}
.bul_list > li + li {margin-top: 4px;}
.bul_list + strong {display: inline-block; margin-top: 8px;}
.notice_wrap .list01 ul li { font-family: 'YouandiNewKR' !important;}
.fixed_btn_wrap { background: linear-gradient(
  to bottom,
  rgba(255,255,255,0),
  rgba(255,255,255,0.85),
  rgba(255,255,255,1)
  );
  transition: background 0.3s ease;}
  .fixed_btn_wrap.dark {
  background: linear-gradient(
    to bottom,
    rgba(37,37,37,0),
    rgba(37,37,37,0.85),
    rgba(37,37,37,1)
  );
}

@media (max-width: 750px)
  {
    .event2512 .section .divider.h1 {height: 1px; margin-top: 24px;}
    .event2512 .section .divider.h16 {height: 16px; margin-top: 24px; background: #f7f7f7;}
    .event2512 .section_wrap.gray_bg {background-color: #ffffff;}
    .event2512 .section .round_box + .round_box {margin-top: 16px;}
    .event2512 .section.ty2 {padding-top: 0px; padding-bottom: 40px;}
    .event2512 .section .top_tit h3 {padding-top: 40px; font-size: 16px; }
    .event2512 .section .top_tit .benefit_tit {font-size: 24px; line-height: 28px;}
    .event2512 .section .round_box {border-radius: 0;}
    .event2512 .section .blue_box {width: 100%; padding: 20px; margin-top: 24px; border-radius: 16px;}
    .event2512 .section .blue_box .benefit {margin-top: 8px; min-height: 80px; max-height: 108px; padding: 24px 0;}
    .event2512 .section .blue_box .benefit:first-child:after {content: ''; display: inline-block; vertical-align: middle; position: absolute; left:50%; transform: translateX(-50%); bottom: -20px; z-index: 999; width: 32px; height: 32px; background-image: url(/koreanair/event/images/img_plus_01.png); background-size: cover;}
    .event2512 .section .blue_box .benefit:nth-child(2) :after {content: ''; display: inline-block; vertical-align: middle; position: absolute; left:50%; transform: translateX(-50%); bottom: -20px; z-index: 999; width: 32px; height: 32px; background-image: url(/koreanair/event/images/img_plus_02.png); background-size: cover;}
    .event2512 .section .blue_box .benefit_tit {font-size: 18px;}
    .event2512 .section .blue_box .benefit_box {display: block;}
    .event2512 .section .blue_box .benefit > p {font-weight: 700; font-size: 20px;}
    .event2512 .section .blue_box .benefit > p > span {display: inline-block; font-size: 12px; line-height: 16px;}
    .event2512 .section .blue_box.diary_event {padding: 24px 32px; position: relative;}
    .event2512 .section .blue_box.diary_event .benefit_sub{margin-top: 0; font-size: 14px; font-weight: 700;}
    .event2512 .section .blue_box.diary_event .benefit_tit{font-size: 24px; font-weight: 700;}
    .event2512 .section .blue_box.diary_event .price {margin-top: 8px;}
    .event2512 .section .blue_box.diary_event img {position: absolute; bottom: 0; right: 8px; width: 128px;}
    .event2512 .section .blue_box.diary_event .price .price_before {font-size: 14px;}
    .event2512 .section .blue_box.diary_event .price .price_after {font-size: 16px;}
    .star_text {margin-top: 8px; font-size: 12px; color: #5e5e5e;}
    .link_arrow_box {display: block; margin-top: 36px;}
    .link_arrow_box .link_arrow {position:relative; padding-right: 16px; font-weight: 500; font-size: 14px;}
    .link_arrow_box .link_arrow::after {display: inline-block; position:absolute; content: ""; background-image: url('../img/img_2504_arr_R.png'); width: 16px; height: 16px; background-size: 6px 10px; background-repeat: no-repeat; background-position: center; position: absolute; top: 2px; right: 0;}
    .gray_box {padding: 20px;}
    .event_desc > div+div {margin-top: 16px;}
    .gray_box > div > p {color: var(--point-color); font-size: 16px; font-weight: 700; }
    .kakao_btn {display: block; width: 100%; height: 48px; background-color: #ffeb00; color: #000; text-align: center; line-height: 48px; border-radius: 8px;}
    a[class^="btn_"] {
      padding: 12px 0;
  }
  }